Bug 158411 - Error: Missing Dependency: libjawt.so.6 is needed by package openoffice.org-core
Error: Missing Dependency: libjawt.so.6 is needed by package openoffice.org-core
Status: CLOSED DUPLICATE of bug 158485
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-21 22:31 EDT by Peter Ennis
Modified: 2014-01-21 17:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-22 22:02:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Ennis 2005-05-21 22:31:42 EDT
Description of problem:

--> Running transaction check
--> Processing Dependency: libjawt.so.6 for package: openoffice.org-core
--> Finished Dependency Resolution
Error: Missing Dependency: libjawt.so.6 is needed by package openoffice.org-core
You have new mail in /var/spool/mail/root
[root@lfs ~]#


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Harry Jensen 2005-05-22 18:05:18 EDT
Exactly same message posted to me on a x86_64.
Comment 2 Khem Raj 2005-05-22 19:17:31 EDT
I am getting same error message when trying to update openoffice.org package on
my x86 system.
Comment 3 Warren Togami 2005-05-22 22:02:31 EDT

*** This bug has been marked as a duplicate of 158485 ***

Note You need to log in before you can comment on or make changes to this bug.